<?php
/**
 * This file is responsible for the rendering of the header of the front page.
 */
?>
<section class="col-md-12 blog_post_wrapper gray_bg">
    <div class="container">
        <div class="row">
         	<h1 class="section_heading" itemprop="headline">
                    <?php
                    if (is_category()) {
                        ?>
                     <span><?php single_cat_title('Category:'); ?></span>
                    <?php
                    } else if (is_archive()) {
                        ?>
                       <?php
							the_archive_title( '<span>', '</span>' );
						?>
                    <?php
                    } else if (is_search()) {
                        ?>
                        <span><?php _e('Search Results', 'air-free'); ?></span>
                    <?php
                    }
                    else {
                    ?>
                    <span><?php echo is_singular() ? the_title() : __('Welcome to our Blog!', 'air-free'); ?></span>
                    <?php
                    }
                    ?>
                </h1>
                   <?php if(is_single()){ ?>
                   <div class="entry-meta">
                         <?php
						 	global $post;
							setup_postdata( $post ); 	
                           	navthemes_entry_meta();
							wp_reset_postdata();
                        ?>
                  </div>
				<?php   } ?>
                   
                </div>
            </div>
</section>